AuthorName: Santi Ontanon
Categories:
- Games
Name: Road Fighter
Summary: Top-down racing game inspired by the classic MSX Konami game
Description: >-
  Road Fighter is an original game by Santi Ontanon, created for a retromake
  event, inspired by the classic 1984 MSX game by Konami. Avoid traffic,
  manage fuel, and reach the finish line. Features gamepad support and touch
  controls.
WebSite: ''
SourceCode: ''
IssueTracker: ''
